dateModified: 1687096441
email:
  fromEmail: postmaster@wesvault.com
  fromName: 'WV Craft Demo'
  replyToEmail: null
  template: null
  transportSettings:
    messageStream: outbound
    token: db4ca69e-a9f1-4be1-bccb-7f6b461099df
  transportType: craftcms\postmark\Adapter
fs:
  siteImages:
    hasUrls: true
    name: 'site images'
    settings:
      path: '@webroot/site-images'
    type: craft\fs\Local
    url: '@web/site-images'
graphql:
  publicToken:
    enabled: false
    expiryDate: null
meta:
  __names__:
    3ba498a1-6662-447d-859f-64de252b31b8: Common # Common
    7f071c0f-0498-4c4d-9237-5c1652b7803f: 'Normal Property' # Normal Property
    9ca8966f-b6f7-4cf9-acf9-401ac6a384d0: 'Property Type' # Property Type
    13ce2fa8-244a-4066-bcba-1a49014748c1: pictures # pictures
    20b3a2cc-928b-4f67-a9e9-b871c7e9356d: Home # Home
    24f0086f-52f3-4830-b316-7a17a6cb24de: Articles # Articles
    035bb8ef-8937-4a8a-806e-9c0a82a9a301: 'Public Schema' # Public Schema
    43e81a5a-8616-4c96-8c9d-ec6c77f2c5bb: price # price
    79a24291-0544-4c50-913c-9dda4ee5656e: 'site images' # site images
    129a2365-4f74-4b64-9d3b-8a60b312f848: 'hero images' # hero images
    1874dee1-77b1-41b0-a203-23ef8669eb55: 'WV Craft Demo' # WV Craft Demo
    5428e098-3c0b-4af2-8ca3-b73d1bf5eb9b: 'Home Title' # Home Title
    88838aab-9a64-4025-a386-09dead7c61bf: Suburb # Suburb
    258870ed-da63-4941-99fc-19c9dc65839f: State # State
    b0378896-a98f-461d-bb22-19f3598225be: Default # Default
    be97e95d-82d1-4fb1-98f8-cd237fa3af73: About # About
    c65b609c-c051-4a11-b7cf-270031689a67: Home # Home
    cb6bcb89-03ca-467a-af9f-97d02260e88f: 'Public Schema' # Public Schema
    cf3c3607-490b-445f-baab-1d99ba9bb49c: 'WV Craft Demo' # WV Craft Demo
    ddff9353-76ac-43bf-a68a-a519e3f0b31d: MainImage # MainImage
    eaa73a01-56ea-40be-971b-c3968933d7c2: 'Property Type' # Property Type
    ecf74a57-a337-4b15-897f-511002cb0c8b: About # About
    f79cb78d-6246-447e-82bf-cd55d2e2f18a: 'Resize to 400 webp' # Resize to 400 webp
    f308ed4b-53b7-4442-8b5e-53b14988a4eb: Home # Home
    f4222736-b675-492e-bddc-9eba68ec2eca: property # property
    fc144f01-7cf4-45d0-b35c-99d86a1faaa0: MainText # MainText
    ff5bce1f-d6a8-4b4a-9b65-9c80a3c7df94: property # property
plugins:
  contact-form:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
    settings:
      allowAttachments: ''
      allowedMessageFields: null
      prependSender: 'On behalf of'
      prependSubject: 'New message from WV Craft Demo'
      successFlashMessage: 'Your message has been sent.'
      toEmail: auzadventure@gmail.com
  contact-form-extensions:
    edition: standard
    enabled: true
    schemaVersion: 1.0.1
    settings:
      confirmationSubject: ''
      confirmationTemplate: ''
      enableConfirmationEmail: ''
      enableDatabase: '1'
      enableRecaptchaOverride: ''
      enableTemplateOverwrite: '1'
      notificationTemplate: _emails/notify
      recaptcha: ''
      recaptchaDataBadge: bottomright
      recaptchaDebug: ''
      recaptchaHideBadge: ''
      recaptchaSecretKey: ''
      recaptchaSiteKey: ''
      recaptchaThreshold: '0.5'
      recaptchaTimeout: '5'
      recaptchaUrl: ''
      recaptchaVerificationUrl: ''
      recaptchaVersion: ''
  postmark:
    edition: standard
    enabled: true
    schemaVersion: 2.0.1
  redactor:
    edition: standard
    enabled: true
    schemaVersion: 2.3.0
system:
  edition: solo
  live: true
  name: 'WV Craft Demo'
  retryDuration: null
  schemaVersion: 4.4.0.4
  timeZone: Asia/Kuala_Lumpur
users:
  allowPublicRegistration: false
  deactivateByDefault: false
  defaultGroup: null
  photoSubpath: null
  photoVolumeUid: null
  requireEmailVerification: true
